Subject: a good book on AIDS
From: [email-masked]
Date: Tue, 28 May 1996 07:57:04 -0400

Tuesday, May 28, 1996
Greetings to AIDS-support persons from Cromlech Books
Cromlech has published a book called The AIDS File that was a great success
in schools and colleges when it appeared a few years back (The New York
Public Library acquired 500 copies!). The most recent order for it was from
the University of Cincinnati this Spring-they have been using it as a text
since it came out. Since The AIDS File has not been updated this year, it
doesn't get the attention it deserves, that of a well-written, useful
non-threatening explanation of the AIDS problem and what to do about it. It
is reader-friendly and, best of all, still available. Cromlech would like to
place the remaining copies where they will do some good. The AIDS File is in
hardcover (The AIDS File (Kerrins & Jacobs), ISBN #0-9618059-2-7, $14.95,
cloth, 156 pp) & paperback (The AIDS File (Jacobs & Kerrins), ISBN
#0-9618059-0-0, 128 pp., paper, retail $7.95.)  Several thousand of each are
available at a fraction of their list prices. For more information, contact
us at [email-masked] and or fax to 508-457 4865.